
.bbxx_product .product-info {
	height: 125px;
	width: 100%;
	text-align: center;
	background-color: transparent;
}
.bbxx_product .product-image {
	position: relative;
	overflow: hidden;
	height: 14rem;
}
.bbxx_product .product-image img {
	padding: 0 0 5px;
	margin: 0px auto;
	display: block;
}


/* Line breaks */

.bbxx_product hr {
	margin: 5px 0;
	padding: 0;
	display: block;
	height: 1px;
	background: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(0,0,0,0)), color-stop(0.5, #DFDEDE), to(rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0), #DFDEDE, rgba(0,0,0,0));
	background: -moz-linear-gradient(left, rgba(0,0,0,0), #DFDEDE, rgba(0,0,0,0));
	background: -o-linear-gradient(left, rgba(0,0,0,0), #DFDEDE, rgba(0,0,0,0));
	background: linear-gradient(left, rgba(0,0,0,0), #DFDEDE, rgba(0,0,0,0));
	border: 0;
}
.bbxx_product hr:after {
	display: block;
	content:'';
	height: 1px;
	background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 116, color-stop(0%, #DFDEDE), color-stop(100%, rgba(255, 255, 255, 0)));
	background-image: -webkit-radial-gradient(center top, farthest-side, #DFDEDE 0%, rgba(255, 255, 255, 0) 100%);
	background-image: -moz-radial-gradient(center top, farthest-side, #DFDEDE 0%, rgba(255, 255, 255, 0) 100%);
	background-image: -o-radial-gradient(center top, farthest-side, #DFDEDE 0%, rgba(255, 255, 255, 0) 100%);
	background-image: radial-gradient(farthest-side at center top, #DFDEDE 0%, rgba(255, 255, 255, 0) 100%);
}

/* product General */

.bbxx_product .product-info {
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}

/* product Top */
.bbxx_product .product-top {
	font-weight: 800;
	min-height: 4rem;
}
.bbxx_product .product-top .producttitle {
  font-size: 0.9em;
}
.bbxx_product .product-top a {
  text-decoration: none;
  color: #333;
}

/* product Details */

.bbxx_product .product-info .product-details {
  margin: 10px 0;
}

.bbxx_product .product-info .product-details span.varieties,
.bbxx_product .product-info .product-details span.andmore {
	font-size: 11px;
	color: #939393;
}

.bbxx_product .product-info .product-details .wherefrom {
  margin: 10px 0 0 0;
}

/* product Footer */

.bbxx_product .product-info .product-foot dl.prices {
	text-transform: none;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}
.bbxx_product .product-info .product-foot dl.prices span {
	display: block;
}
.bbxx_product .product-info .product-foot dl.prices dt {
  font-weight: bold;
  display: inline-block;
}
.bbxx_product .product-info .product-foot dl.prices dt {
}
.bbxx_product .product-info .product-foot dl.prices dd {
	display: inline-block;
}
.bbxx_product .product-info .product-foot dl.prices dd.retail {
	color: #999;
	text-decoration: line-through;
}

.bbxx_product .product-info .product-foot dl.prices dd.club {
	color: #F78E1E;
}

/* Product Flag */
.bbxx_product .product-flag {
	position: absolute;
	top: 2rem;
	left: 50%;
	width: 6.25rem;
	height: 6.25rem;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	border-radius: 50%;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.2rem;
	z-index: 2;
}
.bbxx_product .product-flag.few {
	background-color: rgba(225, 181, 3, 0.8);
	color: #FFF;
}
.bbxx_product .product-flag.sold-out {
	background-color: rgba(255, 0, 0, 0.8);
	color: #FFF;
}

/* Wine Product */
.bbxx_product.wine .product-image {
	height: 31.5rem;
}
.bbxx_product.wine .product-image img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/* Mixed Product */

/* General Product */


